Bug 1295780 - [RFE] Rename add-override-value to add-matcher under sc-param.
Summary: [RFE] Rename add-override-value to add-matcher under sc-param.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Parameters
Version: Nightly
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Rahul Bajaj
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On: 1316897
Blocks: 1278718
TreeView+ depends on / blocked
 
Reported: 2016-01-05 12:36 UTC by Jitendra Yejare
Modified: 2020-05-06 15:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-06 14:20:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 12999 0 Normal Closed Rename add-override-value to add-matcher under sc-param. 2020-06-01 06:51:46 UTC

Description Jitendra Yejare 2016-01-05 12:36:16 UTC
Description of problem:
Rename the sub-command add-override-value to add-matcher under sc-param.

add-override-value tends to set the default value by overriding the parameter which was not overrided earlier. And as per discussion with Dev and behaviour of this sub-command its better to rename it to add-matcher.

Version-Release number of selected component (if applicable):
foreman-1.11.0-0.develop.201512111432git98f6ca5.el7.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Rename add-override-value to add-matcher under sc-param.

Additional info:

Comment 4 Bryan Kearney 2016-08-04 20:13:57 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 5 Bryan Kearney 2017-11-02 17:21:52 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 6 Bryan Kearney 2017-11-02 17:22:26 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the forseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 7 Rahul Bajaj 2020-05-05 15:48:46 UTC
Hello,

This issue is already fixed in the upstream, has it been included in any of the releases?

Thanks,

Comment 8 Bryan Kearney 2020-05-06 14:20:44 UTC
Yes, this will have gone out already. I am going to close this as current release. If anyone is still seeing issues with respect to this bug, then please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.